<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>Literatur- und Bildrecherche in der Kunstgeschichte</title>

			<meta name="description" content="Literaturrecherche im Bereich Digital Humanities">
		<meta name="author" content="Dr. José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
				<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
### Literatur- und Bildrecherche in der Kunstgeschichte

<br />

###### 09.11.2022, Methoden des wissenschaftlichen Arbeitens in der Kunstgeschichte

<hr />

#### Dr. José Calvo Tello
##### SUB Göttingen

<img data-src="./../../images/GAU_SUB_horizontal_cmyk_2022_p.jpg" width="600"/>

<!--
							https://jose.calvotello.pages.gwdg.de/slides/talks/20210714_VDB_DH

https://gitlab.gwdg.de/jose.calvotello/slides/-/raw/master/talks/20210714_VDB_DH/Digital_Humanities_Bibliotheken.pdf?inline=false-->


---

# Zu meiner Person

--

## Zu meiner Person

- Magister und Master zur spanischen Literatur- und Sprachwissenschaft und Digital Humanities
- Doktorarbeit: *The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning* (in Open Access)
- Seit Mai 2020 Forscher und Fachreferent für Romanistik, Digital Humanities und Kunstgeschichte (SUB, Göttingen)
- Suchen Sie nach "SUB" + "Kunstgeschichte"

---

## Wieso ist Literatur- und Bildrecherche nötig?

--


## Informationsgesellschaft

* Große Anzahl von Daten
* Unterschiedliche Arten von Daten
* Sehr unterschiedlicher Qualitätsgrad

--

## Problem

* Wir können nicht nur über unsere eigenen Ideen und Arbeit berichten
* Wie finde ich, was andere Forschende bereits zu einem Thema veröffentlicht haben?

--

# Typische Situationen

* Referat, Seminar-, Bachelor-, Master-, Doktorarbeit
* Bericht, Dokumentation, Essay, Nachrichte, Blogs...

--

<img data-src="./../../images/credible_hulk.jpg" width="400"/>

--

## Beispiele
* Beispiele:
	* Glas + Restaurirung
	* Mittelalter + Kirchen +  Niedersachsen
	* Kunst +  Frankreich + Französische Revolution
* Eigene Beispiele?

--

# Lösung!

* Das Thema in einem Katalog oder Bibliografie suchen!
* ...

--

<img data-src="./img/catalog_research.jpg" width="400"/>


---

# Publikationsarten

--

## Publikationsarten

* Monografien
* Aufsätze in Sammelbände
* Artikel in Zeitschriften (Journals)
* *Conference papers*
* Andere...
* (digital vs. Print)

---

# Ressourcen der Uni Göttingen

--

# Ressourcen der Uni Göttingen

* GöDiscovery
* Göttingern Universitätskatalog (GUK)

--
# GöDiscovery

* Discovery-System der SUB: <a href="https://de.wikipedia.org/wiki/Discovery-System">bibliothekarische Suchsysteme, die auf Suchmaschinentechnologie beruhen</a>
* https://discovery.sub.uni-goettingen.de/%7Bno%7D/g=g2
* Monografien, Artikel, Aufsätze
* Standard Suchfunktion auf der Seite der SUB

--

# GöDiscovery

* Vorteile
	* Benutzerfreundlich
	* Einfache Suchen
	* Mehrere Publikationsarten
* Nachteile
	* Zu viele Treffer
	* Wenige multilinguale Unterstützung
	* Wenige Möglichkeiten zu filtern

--

# Beispiele
* Glas Restaurierung
* glass restoration
* mittelalter Kirche Niedersachsen
* Kunst Frankreich Französische Revolution

--

# Exkurs

* Was mache ich, wenn ich relevante Publikationen gefunden habe?

--

# Exkurs

* Referenzen in einem Word Dokument sammeln
* Referenzen in einer Tabelle sammeln
* Literaturverwaltungsprogramme
	* Datenbank (lokal und online), in der wir Referenzen importieren, pflegen, verweisen und exportieren können
	* Zotero, Citavi
	* Das ist NICHT das Thema dieses Vortrags! ABER die SUB bietet Schulungen und Workshops dazu!

--

# Göttingern Universitätskatalog (GUK)

* https://opac.sub.uni-goettingen.de/
* Universitätskatalog
* Monografien, Zeitschriften
* Suchschlüssel: TIT, PER, VER, SPR, AIW
* spanish novel
* per calvo tello tit novel

--

# GUK

* Vorteile
	* Komplexere Suchen
	* Verwendung von multilingualer Annotation
	* Möglichkeiten zu filtern
	* Sehr gut für grundlegende Arbeiten oder ältere Publikationen
* Nachteile
	* Schwierige Suchen
	* Wenig benutzerfreundlich
	* In der Regel nur Monographien (keine Aufsätze oder Artikel)

--

## GOK: Göttinger Online-Klassifikation

* Systematischer Zugang zum Katalog: https://www.sub.uni-goettingen.de/goettinger-online-klassifikation/
* Suchschlüssel: lsy
* Klasse: GH 300 Einzelne bildende Künstler
* Beispiel: lsy GH 300

--

# BK: Basisklassifikation

* Kleines Klassifikationssystem (ca. 2000 Klassen)
* https://wiki.k10plus.de/pages/viewpage.action?pageId=437452809
* Suchschlüssel: bkl
* Beispiel: bkl 20.05

--

# BK: Basisklassifikation

* Glas + Restaurierung
	* 21.90 Glaskunst
	* 20.15 Restaurierung, Konservierung, Fälschung
* mittelalterliche Kirchen +  Niedersachsen
	* 21.70 Geschichte der Sakralbaukunst
	* 15.51 Niedersachsen, Bremen
* Kunst +  Frankreich + Französische Revolution
	* 15.35 Europäische Geschichte 1789-1815

--

# BK: Basisklassifikation

* Alle Fächer der Kunstgeschichte: (bkl 20? or bkl 21?)
* Publikationen zu einem Künstler: 20.31 Bildende Künstler (bkl 20.31)

--

# Interdisziplinäre Publikationen

* Informatik und Kunstgeschichte: bkl 54.? und (bkl 20.? or bkl 21.?)
* Romanistik und Kunstgeschichte: (bkl 20.? or bkl 21.?) und (bkl 18.2? or bkl 18.3?)
* Kunstgeschichte und Gender Studies: bkl 71.31 und (bkl 20? or bkl 21?)

--

# Sprachen in der GUK
* SPR eng, ger, fre, spa
* bkl 15.35 und (bkl 20? or bkl 21?) und spr eng


--

# Publikationsart

* AIW: Wörterbuch, Biografie, Einführung, Führer, Kunstführer, Ausstellungskatalog, Fiktionale Darstellung, Lehrbuch, Bildband, Comic
* Einführungen zur Kunstgechichte: aiw Einführung and (bkl 20? or bkl 21?)
* Wörterbücher der Kunstgeschichte: aiw Wörterbuch and (bkl 20? or bkl 21?)
* Ausstellungskataloge zur Kunst der französischen Revolution: aiw Ausstellungskatalog and (bkl 15.35) and (bkl 20? or bkl 21?)
* Führer zu Kirchen in Niedersachsen (und Bremen): (aiw Kunstführer or aiw Führer) und bkl 21.70 und bkl 15.51

---

# Überregionale Kataloge


--

## Überregionale Kataloge

* KVK: Karlsruher Virtueller Katalog
	* https://kvk.bibliothek.kit.edu
* GVK: Der gemeinsame Verbundkatalog
	* https://kxp.k10plus.de/

--

## GVK: Der gemeinsame Verbundkatalog
* https://kxp.k10plus.de/
* Der gemeinsame Verbundkatalog (GVK) ist der frei zugängliche Ausschnitt der Verbunddatenbank K10plus mit den Nachweisen der GBV-Bibliotheken und der SWB-Bibliotheken.
* Möglichkeit der Fernleihe
	* https://www.sub.uni-goettingen.de/ausleihen-verlaengern/fernleihe-dokumentlieferung/fernleihe-in-die-sub-goettingen/

--

## GVK: Der gemeinsame Verbundkatalog

* Komplexere Suchen möglich!
	* Basisklassifikation
	* Sprache
	* Publikationsart
	* ...
	* aiw Einführung and (bkl 20? or bkl 21?) and spr eng

---

# Fachspezifische Bibliografien

--

# Fachspezifische Bibliografien

* Kubikat: https://aleph.mpg.de/F?func=file&file_name=find-b&local_base=kub01
* ArtDisovery: https://artdiscovery.net/
* Google scholar: https://scholar.google.com/
* Base Search: https://www.base-search.net/

---

# Bildrecherche

--

# prometheus
* https://prometheus.uni-koeln.de
* verteiltes digitales Bildarchiv, deutsches Projekt
* Zugriff auf ca. 3 Millionen Digitalisate
* Zugang durch Login über das Institut

--

# Suchmöglichkeiten

* Verschiedene Felder
* Trunkierte Suchen: restauri*
* https://prometheus.uni-koeln.de/de/help/syntax

--

# Beispiele
* glas restauriert
* Gattung: Glas

--

# Beispiele
* mittelalter\* Kirche\* Niedersachsen
* mittelalter Kirche + Standort Niedersachsen

--

# Beispiele
* Datum 179\* + Standort Frankreich

--

# goepix
* Datenbank 
* Linkg zum Login: https://goepix.uni-goettingen.de

--
# Suchmöglichkeiten
- Facetten
- Vorschläge

--
# Beispiele
* Glas restauriert
* Kirche + Facetten

--

# Weitere Ressourcen
* **BildIndex der Uni Marburg**: https://www.bildindex.de/
* Graphikportal: https://www.graphikportal.org/
* Portraitindex: https://www.portraitindex.de/
* Jstor (Bildsuche): https://www.jstor.org/
* RKDimages: https://rkd.nl/en/explore/images
* Sammlungsdatenbanken der Museen, Bsp. Städel Museum: https://sammlung.staedelmuseum.de/de

---

# Fazit

--

# Literatur- und Bildrecherche
* Unterschiedliche Objekte
* Unterschiedliche Publikationsarten
* Unterschiedliche Datenbanken
* Unterschiedliche Suchmöglichkeiten

--


## Persönliche Beratung möglich

* Suchen Sie nach "SUB" + "Kunstgeschichte" \> Aktuelles
* https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/kunstgeschichte/aktuelles/

--

# Neuerwerbung

* https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/kunstgeschichte/neuerwerbungen/
* Erwerbungsvorschläge
* Bücherwünsche
* https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/kunstgeschichte/erwerbungsvorschlaege/
--

<img data-src="./../../images/danke.png" width="600"/>

## Fragen?

					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    